@charset "utf-8";
/* CSS Document */
BODY {
  font-family: arial,helvetica,sans-serif;
  color: #184271;
  background-color:white;
  margin: 5px;
  padding: 5px;
}

TABLE {
  /*background-color: #7DA8CB;*/
  /*background-image: linear-gradient(to left, #FFFFFF 0%, #7DA8CB 100%);*/
  background-image: linear-gradient(to left, #FFFFFF 0%, #157bbc 100%);
  padding: 5px;
  margin: 0px;
  border: 0px;
  border-spacing: 0px;
  border-collapse: inherit;
  vertical-align: middle;
}

TD IMG {
  padding: 0px 10px 0px 0px;
  margin: 0px;
}

H1 {
  font-family: arial,helvetica,sans-serif;
  color: #184271;
  font-size:22px;
}

H2 {
  font-family: arial,helvetica,sans-serif;
  color: #184271;
  font-size:16px;
}

H3 {
  font-family: arial,helvetica,sans-serif;
  color: #184271;
  font-size:16px;
}

/*B {
  font-family: arial,helvetica,sans-serif;
  color: #184271;
}*/

P {
  font-family: arial,helvetica,sans-serif;
  background:white;
  color:black;
  font-size:12px;
}


H3 A {
  color : #184271;
  text-decoration: none;
}

H3 A.name {
  color : #184271;
}

HR {
  color : #7DA8CB;
}
